@charset "UTF-8";
@font-face {
  font-family: "AvenirNext LT Pro-Regular";
  src: url("Regular.ttf");
  src: url("Regular.eot?#font-spider") format("embedded-opentype"), url("Regular.woff") format("woff"), url("Regular.ttf") format("truetype"), url("Regular.svg") format("svg");
  font-style: normal;
  font-weight: 200;
}

@font-face {
  font-family: "方正悠黑简体_纤";
  src: url("FZYHJT_X.ttf");
  src: url("FZYHJT_X.eot?#font-spider") format("embedded-opentype"), url("FZYHJT_X.woff") format("woff"), url("FZYHJT_X.ttf") format("truetype"), url("FZYHJT_X.svg") format("svg");
  font-style: normal;
  font-weight: 200;
}

@font-face {
  font-family: "方正悠黑简体";
  src: url("FZYHJT.ttf");
  src: url("FZYHJT.eot?#font-spider") format("embedded-opentype"), url("FZYHJT.woff") format("woff"), url("FZYHJT.ttf") format("truetype"), url("FZYHJT.svg") format("svg");
  font-style: normal;
  font-weight: 200;
}

@font-face {
  font-family: "方正悠黑_GB18030";
  src: url("FZYH_GB18030.ttf");
  src: url("FZYH_GB18030.eot?#font-spider") format("embedded-opentype"), url("FZYH_GB18030.woff") format("woff"), url("FZYH_GB18030.ttf") format("truetype"), url("FZYH_GB18030.svg") format("svg");
  font-style: normal;
  font-weight: 200;
}

@font-face {
  font-family: 'iconfont';
  src: url("iconfont.ttf");
  src: url("iconfont.eot?#font-spider") format("embedded-opentype"), url("iconfont.woff") format("woff"), url("iconfont.ttf") format("truetype"), url("iconfont.svg") format("svg");
  font-style: normal;
  font-weight: 200;
}

body, input {
  font-family: "方正悠黑简体_纤", "Microsoft YaHei";
}

.lt8 body {
  font-family: 'Microsoft YaHei' !important;
}

.lt8 .vc-main-promos a .title {
  font-family: 'Microsoft YaHei' !important;
}

.vc-main-promos a .title {
  font-family: "方正悠黑简体_纤" !important;
}

.macos #gb-vivo-foot, .macos #vivo-foot-path {
  font-family: 'SF Pro SC', 'HanHei SC', 'SF Pro Text', 'Myriad Set Pro', 'SF Pro Icons', 'Apple Legacy Chevron', 'PingFang SC', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
}

#vivo-foot-path {
  font-family: "Microsoft YaHei";
}

#gb-vivo-foot {
  font-family: "Microsoft YaHei";
}

.QRContainer {
  font-family: "方正悠黑_GB18030";
}

/* @font-face{font-family:vp-foot-iconfont;src:url(https://wwwstatic.vivo.com.cn/vivoportal/web/dist/common_umix/css/iconfont_a6106e5.woff) format("woff"),url(https://wwwstatic.vivo.com.cn/vivoportal/web/dist/common_umix/css/iconfont_fe4e9b4.ttf) format("truetype")} */

/* @font-face{font-family:SourceHanSansCN-Medium;src:url(https://wwwstatic.vivo.com.cn/vivoportal/web/dist/bus/header/dist/css/SourceHanSansCN-Medium_fe08c24.eot);src:url(https://wwwstatic.vivo.com.cn/vivoportal/web/dist/bus/header/dist/css/SourceHanSansCN-Medium_fe08c24.eot?#font-spider) format("embedded-opentype"),url(https://wwwstatic.vivo.com.cn/vivoportal/web/dist/bus/header/dist/css/SourceHanSansCN-Medium_f21a96b.woff2) format("woff2"),url(https://wwwstatic.vivo.com.cn/vivoportal/web/dist/bus/header/dist/css/SourceHanSansCN-Medium_f0f80e5.woff) format("woff"),url(https://wwwstatic.vivo.com.cn/vivoportal/web/dist/bus/header/dist/css/SourceHanSansCN-Medium_30d9092.ttf) format("truetype"),url(https://wwwstatic.vivo.com.cn/vivoportal/web/dist/bus/header/dist/css/SourceHanSansCN-Medium_8992f10.svg) format("svg")} */